!
vlan @a
 name @l
!
interface @l
 no switchport
 ip address @l
!
wlan-config @a @l
 nas-id @a
!
ap-group @a
 interface-mapping @a @a ap-wlan-id @a
!
interface Loopback 0
 ip address @a @a
!
ip route @l
!
interface @a
 switchport mode trunk
 ip dhcp snooping trust
!
ip dhcp pool @a
 lease @l
 option @l
 network @l
 dns-server @l
 default-router @a
!
service dhcp
ip dhcp excluded-address @a
!
web-auth template wechat
 ip @a
 key @a
 service-url @a
 nas-ip @a
 redirect http
!
wlansec @a
 web-auth portal wechat
 webauth
!
http redirect adapter ios
 no web-ctrl free-auth iphone
!
web-auth acl white-url @l
!
ip name-server @l
!
ip dhcp snooping
web-auth sta-perception enable
!
ac-controller
 prevent-jitter authed-only
 nas-id @a
 wqos fs enable
 country CN
 802.11g network rate @a @l
 802.11b network rate @a @l
 802.11a network rate @a @l
!
end
!